/* 海报 */
.banner {z-index:1; position:relative;overflow: hidden;}
.flexslider {position:relative;overflow:hidden;background:url(../images/loading.gif) 50% no-repeat;}
.slides {position:relative;}
.flex-control-nav {position:absolute;bottom:10px;z-index:2;width:100%;text-align:center;}
.flex-control-nav li {display:inline-block;width:90px;height:2px;margin:0 5px;*display:inline;zoom:1;position: relative;}
.flex-control-nav a {opacity: 0.5; display:inline-block;width:90px;height: 2px;overflow:hidden;background-color: #fff;cursor:pointer; text-indent: -99em;}
.flex-control-nav .flex-active {background-color: #4a4947;opacity: 1;}
.flex-direction-nav {position:absolute;z-index:3;width:100%;top:45%;display: none;}
.flex-direction-nav li a {display:block;width:58px;height:77px;overflow:hidden;cursor:pointer;position:absolute;}
.flex-direction-nav li a.flex-prev {left:50%;margin-left:-600px; background:url(../images/prev.png) center center no-repeat;}
.flex-direction-nav li a.flex-next {right:50%;margin-right:-600px; background:url(../images/next.png)center center no-repeat;}
.flex-direction-nav li{}

.pro_type{width:100%;height:auto; padding-bottom:20px; padding-top:80px;}
.pro_type li{width:33%;height:500px;overflow:hidden;transition:all .5s linear;-webkit-transition:all .5s linear;-moz-transition:all .5s linear;-ms-transition:all .5s linear;-o-transition:all .5s linear;float:left;margin-right:5px;}
.pro_type li:nth-of-type(3) 
{width: calc(34% - 10px);margin-right:0px;}


.pro_type .inner{height:100%;position:relative;}
.pro_type .pic{height:100%;}
.pro_type .pic img{width:100%;height:100%;display:block;object-fit:cover;transition:all .3s;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s;filter: brightness(80%);}

.pro_type .pic img{
 overflow-x: hidden;
    overflow-y: hidden;
    position: relative;
    transition-delay: 0s;
    transition-duration: 1s;
    transition-property: all;
    transition-timing-function: ease;
    -moz-transition-delay: 0s;
    -moz-transition-duration: 1s;
    -moz-transition-property: all;
    -moz-transition-timing-function: ease;
    -webkit-transition-delay: 0s;
    -webkit-transition-duration: 1s;
    -webkit-transition-property: all;
    -webkit-transition-timing-function: ease;
    -o-transition-delay: 0s;
    -o-transition-duration: 1s;
    -o-transition-property: all;
    -o-transition-timing-function: ease;}
.pro_type li:hover .pic img {
     transform: scale(1.3, 1.3);
    -ms-transform: scale(1.3, 1.3);
    -moz-transform: scale(1.3, 1.3);
    -webkit-transform: scale(1.3, 1.3);
    -o-transform: scale(1.3, 1.3);
}
.pro_type .default{position:absolute;top:0;left:0;bottom:0;right:0;opacity:1;}
.pro_type li:hover .default{opacity:0;transition-delay:0;}
.pro_type h3{padding:0 10px;font-size:20px;font-weight:400;color:#FFFFFF;line-height:38px;position:absolute;top:80%;left:8%;right:0;transform:translateY(-50%, -50%);-webkit-transform:translateY(-50%, -50%);-moz-transform:translateY(-50%, -50%);-ms-transform:translateY(-50%, -50%);-o-transform:translateY(-50%, -50%);text-align:left;}
.pro_type .cover{padding:0 50px 0px 8%;position:absolute;bottom:0;left:0;right:0;opacity:0;}
.pro_type li:hover .cover{opacity:1;transition-delay:0;}
.pro_type .cover h4{margin-bottom:10px;font-size:20px;font-weight:bold;color:#FFFFFF;line-height:1.0;height:1.0em;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.pro_type .cover .desc{font-size:12px;font-weight:400;color:#FFFFFF;line-height:1.8;min-height:5.4em;display:-webkit-box;-webkit-line-clamp:6;overflow:hidden;text-overflow:ellipsis;-webkit-box-orient:vertical;}


.gzzf{width:100%;height:100%;overflow:hidden}
.gzzf img{width:100%;height:100%;display:block;object-fit:cover;transition:all .3s;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s; }

.gzzf img{
 overflow-x: hidden;
    overflow-y: hidden;
    position: relative;
    transition-delay: 0s;
    transition-duration: 1s;
    transition-property: all;
    transition-timing-function: ease;
    -moz-transition-delay: 0s;
    -moz-transition-duration: 1s;
    -moz-transition-property: all;
    -moz-transition-timing-function: ease;
    -webkit-transition-delay: 0s;
    -webkit-transition-duration: 1s;
    -webkit-transition-property: all;
    -webkit-transition-timing-function: ease;
    -o-transition-delay: 0s;
    -o-transition-duration: 1s;
    -o-transition-property: all;
    -o-transition-timing-function: ease;}
.gzzf:hover img {
      transform: scale(1.2, 1.2);
    -ms-transform: scale(1.2, 1.2);
    -moz-transform: scale(1.2, 1.2);
    -webkit-transform: scale(1.2, 1.2);
    -o-transform: scale(1.2, 1.2);
}



.product_list{
 max-width: 1500px;
    width:94%;
    margin: 0 auto;
	background-color: #FFF;
	padding-top: 35px;
	padding-bottom: 45px;
}

.product_list li{
     width:23%;
     margin-left:1%; margin-right:1%;
	text-align: center;
	color: #333333; float:left;
}
.product_list .proimg{width:100%;height:100%; overflow:hidden;border:2px solid #e5eef5;border-radius: 10px; padding:10px; }
.product_list li:hover .proimg{border:2px solid #eb5405;}
.product_list .proimg img{
width:100%;height:100%;display:block;object-fit:cover;
 overflow-x: hidden;
    overflow-y: hidden;
    position: relative;
    transition-delay: 0s;
    transition-duration: 1s;
    transition-property: all;
    transition-timing-function: ease;
    -moz-transition-delay: 0s;
    -moz-transition-duration: 1s;
    -moz-transition-property: all;
    -moz-transition-timing-function: ease;
    -webkit-transition-delay: 0s;
    -webkit-transition-duration: 1s;
    -webkit-transition-property: all;
    -webkit-transition-timing-function: ease;
    -o-transition-delay: 0s;
    -o-transition-duration: 1s;
    -o-transition-property: all;
    -o-transition-timing-function: ease;}
.product_list .proimg:hover img {
   transform: scale(1.2, 1.2);
    -ms-transform: scale(1.2, 1.2);
    -moz-transform: scale(1.2, 1.2);
    -webkit-transform: scale(1.2, 1.2);
    -o-transform: scale(1.2, 1.2);
}
.product_list li h6{
	width:50%; text-align:center;height:30px;line-height:30px;background: #eb5405;color:#fff;border-radius: 10px; margin: 0 auto; margin-top:20px;
}
.product_list li:hover h6{background: #fff;color:#eb5405;border:1px solid #eb5405; }
.product_list_more{width:180px;height:40px;line-height:40px;color:#703f31;margin:0 auto;border-radius: 10px;border:1px solid #eb5405; text-align:center;margin-top:60px;margin-bottom:80px;}
.product_list_more a{ display:block}
.product_list_more:hover{color:#fff;border:1px solid #eb5405;background: #eb5405;}



.inde_news{width:100%;height:auto;background: #eb5405; padding-top:30px; padding-bottom:30px;}
.inde_news h2{ font-size:24px;color:#fff; display:block; margin-bottom:30px;}
.inde_news .more{ width:120px;height:35px;line-height:35px;color:#fff;float:right;border-radius: 10px;border:1px solid #fff; text-align:center;margin-top:30px;}
.inde_news .more:hover{color:#eb5405;border:1px solid #fff;background: #fff;}




.about_con{width:70%;height:auto;margin: 0 auto;padding-bottom:20px; margin-top:30px;line-height:40px; font-size:16px; font-weight:300px; text-align:center}
.about_coner{width:80%;height:auto;margin: 0 auto;padding-bottom:20px; margin-top:30px;line-height:40px; font-size:16px; font-weight:300px; }
.about_coner p {
  text-indent: 2em;
}
@media (max-width: 1200px) {
    
   .about_con{width:95%;height:auto;margin: 0 auto;padding-bottom:20px; margin-top:30px;line-height:40px; font-size:16px; font-weight:300px; text-align:center}
.about_coner{width:95%;height:auto;margin: 0 auto;padding-bottom:20px; margin-top:30px;line-height:40px; font-size:16px; font-weight:300px; }
.about_coner p {
  text-indent: 2em;
} 
    
}
.yinzer { height:auto; border:0px solid #dcdcdc; margin-top:40px; margin-bottom:60px;}
.yinzer li{ width: calc(16.6% - 0px); height:auto;line-height:40px; border-right:0px solid #dcdcdc; float:left; font:14px "Microsoft YaHei UI"; text-align:center; padding:10px 0px 10px 0px; font-weight:300px; }
.yinzer li:last-child{width: calc(16.6% - 0px); border:0;}
.yinzer li span{display:block; font:14px "Microsoft YaHei UI"; line-height:50px; }
.yinzer li em{font:30px "Microsoft YaHei UI";  }


.whysear{width:100%;height:auto;margin-bottom:20px; margin-top:30px;position:relative; overflow:hidden}
.whysear img{width:100%; 
  /* 初始化变换 */
 transition-delay: 0s;
    transition-duration: 1s;
    transition-property: all;
    transition-timing-function: ease;
    -moz-transition-delay: 0s;
    -moz-transition-duration: 1s;
    -moz-transition-property: all;
    -moz-transition-timing-function: ease;
    -webkit-transition-delay: 0s;
    -webkit-transition-duration: 1s;
    -webkit-transition-property: all;
    -webkit-transition-timing-function: ease;
    -o-transition-delay: 0s;
    -o-transition-duration: 1s;
    -o-transition-property: all;
    -o-transition-timing-function: ease;
}
.whysear img:hover {
  /* 鼠标悬停时放大 */
   transform: scale(1.2, 1.2);
    -ms-transform: scale(1.2, 1.2);
    -moz-transform: scale(1.2, 1.2);
    -webkit-transform: scale(1.2, 1.2);
    -o-transform: scale(1.2, 1.2);
}

.whysear .txt{ position:absolute; z-index:11;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);}
.whysear .txt {width:100%; margin: 0 auto;color:#FFFFFF; text-align:center; font-size:36px}
.whysear .txt  a{color:#fff; font-size:14px; margin-top:40px; display:block}
.whysear .txt  a:hover{color:#ff0000}


.qdxycon{width:100%;height:auto;margin-bottom:20px; margin-top:30px;position:relative; overflow:hidden}
.qdxycon img{width:100%; 
  /* 初始化变换 */
 transition-delay: 0s;
    transition-duration: 1s;
    transition-property: all;
    transition-timing-function: ease;
    -moz-transition-delay: 0s;
    -moz-transition-duration: 1s;
    -moz-transition-property: all;
    -moz-transition-timing-function: ease;
    -webkit-transition-delay: 0s;
    -webkit-transition-duration: 1s;
    -webkit-transition-property: all;
    -webkit-transition-timing-function: ease;
    -o-transition-delay: 0s;
    -o-transition-duration: 1s;
    -o-transition-property: all;
    -o-transition-timing-function: ease;
}
.qdxycon img:hover {
  /* 鼠标悬停时放大 */
   transform: scale(1.2, 1.2);
    -ms-transform: scale(1.2, 1.2);
    -moz-transform: scale(1.2, 1.2);
    -webkit-transform: scale(1.2, 1.2);
    -o-transform: scale(1.2, 1.2);
}

.qdxycon .txt{ position:absolute; z-index:11;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);}
.qdxycon .txt {color:#FFFFFF; text-align:center; font-size:16px}
.qdxycon .txt h2{font-size:36px; display:block; padding-bottom:30px;}

.clear{ clear:both;}
.index_news{height:500px;}
.index_news_left{height:400px; overflow:hidden; margin-right:37%;position:relative; }
.index_news_left h2{font-size:20px; font-weight:bold; display:block;line-height:60px;}
.index_news_left .divima{overflow:hidden; }
.index_news_left img{width:100%;height:400px;
 transition-delay: 0s;
    transition-duration: 1s;
    transition-property: all;
    transition-timing-function: ease;
    -moz-transition-delay: 0s;
    -moz-transition-duration: 1s;
    -moz-transition-property: all;
    -moz-transition-timing-function: ease;
    -webkit-transition-delay: 0s;
    -webkit-transition-duration: 1s;
    -webkit-transition-property: all;
    -webkit-transition-timing-function: ease;
    -o-transition-delay: 0s;
    -o-transition-duration: 1s;
    -o-transition-property: all;
    -o-transition-timing-function: ease;
}
.index_news_left img:hover {
  /* 鼠标悬停时放大 */
   transform: scale(1.2, 1.2);
    -ms-transform: scale(1.2, 1.2);
    -moz-transform: scale(1.2, 1.2);
    -webkit-transform: scale(1.2, 1.2);
    -o-transform: scale(1.2, 1.2);
}
.index_news_left .txt{ width:100%;position:absolute; z-index:12;
  bottom: 0;
  left: 0;
  padding-left:3%;
  padding-right:3%;
background-color: rgba(51, 51, 51, 0.7);}
.index_news_left .txt {color:#fff;  font-size:12px;padding-bottom:20px;line-height:25px;}
.index_news_left .txt h2{font-size:25px; display:block; }


.index_news_right{width:35%;height:400px; overflow:hidden;float:right;}
.index_news_right h2{ font-size:16px;line-height:60px; font-weight:normal}
.index_news_right h2 span{ float:right}
.index_news_right .con{ padding:10px 60px 10px 30px;background: #e6e3e3; } 
.index_news_right .con li{height:90px; margin-bottom:20px;line-height:25px; font-size:12px;list-style:none; overflow:hidden}
.index_news_right .con li a{font-size:16px; font-weight:600; display:block;line-height:40px;}

.index_news  .morer a{ line-height:30px;font-size:14px;color:#fff; display:block;background: #282c32; float:right; margin:20px 0px 20px 0px; padding:0px 20px 0px 20px; display:block;border-radius:8px;}
.index_news  .morer a:hover{color:#fff;background: #ff0000;transition:all .3s;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s; }


.index_video{width:100%;}
.index_video img{width:100%;}


















.jmyser{width:100%;height:auto;background: url(../images/jiameng.jpg) no-repeat center top; padding-bottom:100px; padding-top:140px; margin-top:20px;}
.jmyser h2{ font-size:30px; text-align:center; font-weight:bold}
.jmyser .lmt{ margin-top:50px;}
.jmyser .lmt li{ float:left; margin-right:30px;width: calc(50% - 30px);height:auto;overflow:hidden;position:relative;}
.jmyser .lmt li:nth-of-type(2) 
{margin-right:0px;}
.jmyser .lmt li img{
width:100%;
 overflow-x: hidden;
    overflow-y: hidden;
    position: relative;
    transition-delay: 0s;
    transition-duration: 1s;
    transition-property: all;
    transition-timing-function: ease;
    -moz-transition-delay: 0s;
    -moz-transition-duration: 1s;
    -moz-transition-property: all;
    -moz-transition-timing-function: ease;
    -webkit-transition-delay: 0s;
    -webkit-transition-duration: 1s;
    -webkit-transition-property: all;
    -webkit-transition-timing-function: ease;
    -o-transition-delay: 0s;
    -o-transition-duration: 1s;
    -o-transition-property: all;
    -o-transition-timing-function: ease;}
.jmyser .lmt li:hover  img {
    transform: scale(1.2, 1.2);
    -ms-transform: scale(1.2, 1.2);
    -moz-transform: scale(1.2, 1.2);
    -webkit-transform: scale(1.2, 1.2);
    -o-transform: scale(1.2, 1.2);
}
.jmyser .lmt li .cover{padding:0 50px 0px 8%;position:absolute;bottom:0;left:0;right:0;opacity:1;}
.jmyser .lmt li .cover h4{margin-bottom:10px;font-size:25px;font-weight:bold;color:#FFFFFF;line-height:1.0;height:1.0em;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.jmyser .lmt li .cover .desc{font-size:14px;font-weight:400;color:#FFFFFF;line-height:1.8;min-height:5.4em;display:-webkit-box;-webkit-line-clamp:6;overflow:hidden;text-overflow:ellipsis;-webkit-box-orient:vertical;}
.jmyser .lmt li .cover .more{ width:150px;height:45px;line-height:45px;color:#eb5405;border-radius: 5px;background: #fff; text-align:center;margin-top:20px; margin-bottom:20px;}
.jmyser .lmt li .cover .more a{ font-size:16px; display:block}
.jmyser .lmt li .cover .more:hover{color:#fff;background: #eb5405;transition:all .3s;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s; }




.jmysertxt{width:100%;height:90px;line-height:90px; text-align:center; font-size:36px;background: #eb5405; color:#fff;}





.videobg{ margin-top:10px;}
.videobg img{width:100%;}



@media screen and (max-width: 1460px){
	.left_list{
		padding: 0 65px;
	}
	.left_list a{
		margin-top: 45px;
	}
	.product_prev, .product_next{
		margin-top: 50px;
	}
	.product_info{padding-top: 50px;}
}
@media screen and (max-width: 1260px){
	.left_list h6{
		padding-top: 60px;
	}
	.left_list font{
		padding-bottom: 25px;
	}
}
.compant{
	padding-top: 385px;
	text-align: center;
	background: url(../images/fala.png) no-repeat center;
	height: 680px;
}
.compant p{
	padding-bottom: 40px;
	color: #cccccc;
}
.message_img{
	width: 50%;
}
.form_box_message{
	width: 50%;
	background-color: #FFF;
	padding-left: 82px;
	padding-right: 100px;
	padding-top: 56px;
}
.form_box_message img{
	padding-bottom: 0px;
}
#massaeg{
	background-color: #F2F2F2;
	padding-top: 100px;
	padding-bottom: 100px;
}
.form_box_message label{
	width: 48%;
	display: inline-block;
	
}
.form_box_message label input{
	font-size: 14px;
	color: #999999;
	width: 100%;
	height: 50px;
	line-height: 50px;
	display: block;
	margin-bottom: 8px;
	border: none;
	padding-left: 15px;
	background-color: #f0f0f0;
}
.form_box_message label:nth-of-type(1) input{
	padding-left: 48px;
	background: url(../images/ico07.png) no-repeat 20px center;
	background-color: #f0f0f0;
}
.form_box_message label:nth-of-type(2) input{
	padding-left: 48px;
	background: url(../images/ico08.png) no-repeat 20px center;
	background-color: #f0f0f0;
	margin-left: 15px;
}
.form_box_message label:nth-of-type(3) input{
	padding-left: 48px;
	background: url(../images/ico05.png) no-repeat 20px center;
	background-color: #f0f0f0;
}
.form_box_message label:nth-of-type(4) input{
	padding-left: 48px;
	background: url(../images/ico05.png) no-repeat 20px center;
	background-color: #f0f0f0;
	margin-left: 15px;
}
.btsdan button{
	width: 100%;
	line-height: 50px;
	text-align: center;
	background-color: #333333;
	color: #FFF;
	font-size: 14px;
	border: none;
}
.btsdan{
	margin-bottom: 55px;
}
.form_box_message h5{
	font-size: 24px;
	color: #332c2b;
}
.form_box_message h5 font{
	color: #2160a6;
	
}
.form_box_message p{
	font-size: 14px;
	color: #666666;
	padding-top: 15px;
}
@media screen and (max-width: 1550px){
	.form_box_message{
		padding: 0 50px;
		padding-top: 20px;
	}
	.form_box_message img{
		padding-bottom: 20px;
	}
	.btsdan{
		margin-bottom: 20px;
	}
}
@media screen and (max-width: 1345px){
	.form_box_message img{
		width: 90%;
	}
}
.news_btn{
	width: 22.3%;
}
.news_btn h6{
	width: 200px;
	height: 60px;
	text-align: center;
	line-height: 60px;
	color: #FFF;
	background-color: #333333;
	margin-bottom: 154px;
}
#news{
	background-color: #F2F2F2;
	padding-bottom: 45px;
}
.news_nav_list a{
	display: block;
	margin-bottom: 55px;
}
.news_nav_list a h5{
	color: #333333;
	font-size: 18px;
	padding-bottom: 5px;
	margin-bottom: 5px;
	
}
.news_nav_list a p{
	font-size: 14px;
	color: #999999;
	font-weight: 100;
}
.news_nav_list a:nth-of-type(1) h5{
	border-bottom: 1px solid #cccccc;
}
.news_list_info{
	width: 69%;
}
.news_list_info li{
	width: 48%;
}
.newsFont{
	line-height: 120px;
	background-color: #FFF;
	color: #666666;
	font-size: 20px;
	font-weight: 100;
	text-align: center;
}
@media screen and (max-width: 1700px){
	.news_btn h6{
		margin-bottom: 50px;
	}
}

.secondmenu5{
	background-color: #fff;
	padding-top: 35px;
	padding-bottom: 45px;
}
.ine-icon{
	padding-bottom: 15px;
}
.secondmenu5 li img{
	filter:alpha(Opacity=40);-moz-opacity:0.4;opacity: 0.4
}
.ine-icon .cur{
	display: none;
}
.secondmenu5 li{
	flex: 1;
	text-align: center;
	color: #333333;
}
.secondmenu5 li .zhekou1{
	padding-bottom: 5px;	color: #8b8a8a;
}
.secondmenu5 li:hover .zhekou1{
	padding-bottom: 5px;	color: #333333;
}
.secondmenu5 li p{
	font-size: 12px;
	font-weight: 100;
}
.secondmenu5 li:hover img{
	filter:alpha(Opacity=100);-moz-opacity:1;opacity: 1
}

.cont-top-1 {
    text-align: center;  padding-top:65px;
}

.cont-top-1 h2 {
    font-size: 3.125rem;
    margin-bottom: 1.9375rem;
    font-weight: 200;
}

.cont-top-1>div {
    font-size: 1.625rem;
    margin-bottom: 65px;
    font-weight: 200;
    color: #666;
}

.indexcase{
	display: block;
	margin-top: 60px;
}
.swiper-container {
	padding-bottom: 40px;
}

.swiper-wrapper {}

.swiper-slide {
	width: 978px;
	transition-timing-function: linear;
}

@media only screen and (max-width:1200px) {
	.swiper-slide {
		width: 770px;
	}
}

@media only screen and (max-width:980px) {
	.swiper-slide {
		width: 471px;
	}
}

@media only screen and (max-height:480px) {
	.swiper-slide {
		width: 471px;
	}
}

.swiper-slide img {
	width: 100%;
	border-radius: 4px;
}

.swiper-slide .title {
    position: absolute;
	bottom: 0;
    font-size: 16px;
    color: #fff;
    text-align: center;
    width: 100%;
    height: 90px;
    line-height: 90px;
    background-color: rgba(0,0,0,0.7);
}

.swiper-button-next,
.swiper-button-prev {
	width: 50px;
	height: 65px;
	background-size: 50px 65px;
	margin-top: -56px;
	outline: none;
}

.swiper-button-next {
	background-image: url(../images/cursor-next.png);
}

.swiper-button-prev {
	background-image: url(../images/cursor-prev.png);
}

.swiper-pagination-bullet {
	background: none;
	opacity: 1;
	margin: 0 6px !important;
	width: 9px;
	height: 9px;
	position: relative;
	outline: none;
	vertical-align: middle;
}

.swiper-pagination-bullet span {
	width: 3px;
	height: 3px;
	background: #CCC;
	display: block;
	border-radius: 50%;
	margin-top: 3px;
	margin-left: 3px;
}

.swiper-pagination-bullet i {
	background: #000;
	height: 1px;
	width: 20px;
	position: absolute;
	top: 4px;
	transform: scaleX(0);
	transform-origin: left;
	z-index: 3;
	transition-timing-function: linear;
}

.swiper-pagination-bullet-active span,
.swiper-pagination-bullet:hover span {
	width: 9px;
	height: 9px;
	margin-top: 0;
	margin-left: 0;
	background: #000;
	position: relative;
	z-index: 1;
}

.swiper-pagination-bullet-active i {
	animation: middle 6s;
}

.swiper-pagination-bullet:first-child.swiper-pagination-bullet-active i {
	animation: first 6s;
}

.swiper-pagination-bullet:last-child.swiper-pagination-bullet-active i {
	animation: last 6s;
}

@keyframes first {
	0% {
		transform: scaleX(0.5);
		left: 0px;
	}

	/*091*/
	100% {
		transform: scaleX(1);
		left: 2px;
	}

	/*0915*/
}

@keyframes last {
	0% {
		transform: scaleX(0.7);
		left: -10px;
	}

	/*1090*/
	20% {
		transform: scaleX(0.3);
		left: 2px;
	}

	/*090*/
	100% {
		transform: scaleX(0.3);
		left: 0px;
	}

	/*090*/
}

@keyframes middle {
	0% {
		transform: scaleX(0.7);
		left: -10px;
	}

	/*1091*/
	20% {
		transform: scaleX(0.45);
		left: 2px;
	}

	/*092*/
	100% {
		transform: scaleX(1);
		left: 2px;
	}

	/*0913*/
}
	.casepag{
	
	padding-top: 0px;
	padding-bottom: 70px;
}
.widbox{width: 100%;
	margin: 0 auto;}
.newspag{
    border-bottom: 10px solid #f2f2f2;
	padding-top: 0px;
	padding-bottom: 70px;
}
.news{

	padding-top: 40px;
	padding-bottom: 40px;
}
.time_box{
	width: 25%;
	text-align: center;
	border-right: 1px solid #aaa;
}
.time_box h6{
	color: #313131;
	font-size: 48px;
}
.time_box p{
	color: #999999;
	font-size: 14px;
	font-weight: 100;
}
.news_fon_info{
	width: 70%;
	
}
.news_fon_info p{
	color: #999999;
	font-size: 14px;
	font-weight: 100;line-height:25px;
}
.news_fon_info h4{
	color: #222222;line-height:30px;font-weight: 600;font-size: 16px;
}
.news_font{
	
	padding-top: 18px;
	padding-bottom: 18px;
	padding-right: 5%;
}
.news ul li a em{
	display: block;
	color: #999999;
	background: url(../images/ico03s.png) no-repeat  110px 12px;

	padding-left: 35px;
	padding-top: 15px;
	padding-bottom: 20px;
}


.news ul li{
	width: 23%; margin-bottom:30px;background-color: #f8f8f8;
}

@media (max-width: 1200px) {
    
   .news ul li{
	width: 49%; margin-bottom:15px;background-color: #f8f8f8;margin-top:15px;
}
 
}


.newstp{height:200px; overflow:hidden}
.newstp img{overflow-x: hidden;
    overflow-y: hidden;
    position: relative;
    transition-delay: 0s;
    transition-duration: 1s;
    transition-property: all;
    transition-timing-function: ease;
    -moz-transition-delay: 0s;
    -moz-transition-duration: 1s;
    -moz-transition-property: all;
    -moz-transition-timing-function: ease;
    -webkit-transition-delay: 0s;
    -webkit-transition-duration: 1s;
    -webkit-transition-property: all;
    -webkit-transition-timing-function: ease;
    -o-transition-delay: 0s;
    -o-transition-duration: 1s;
    -o-transition-property: all;
    -o-transition-timing-function: ease;}
.news ul li:hover .newstp  img{    transform: scale(1.1, 1.1);
    -ms-transform: scale(1.1, 1.1);
    -moz-transform: scale(1.1, 1.1);
    -webkit-transform: scale(1.1, 1.1);
    -o-transform: scale(1.1, 1.1);}
.news ul li:hover {background-color: #e9e9e9;}
.moreNews{
	display: block;
	margin-top: 38px;
	margin-left: auto;
	margin-right: auto;
	color: #333333;
	font-size: 14px;
	text-align: center;
	border: 1px solid #999999;
	line-height: 50px;
	border-radius: 25px;
	width: 205px;
}
.moreNews:hover{background-color: #333333;color:#fff}


.xinpin_font h6{
	color: #222222;
	font-size: 36px;
	padding-top: 30px;
	
}
.xinpin_font p{
	color: #999999;
	font-size: 16px;
}
.xinpin_left{
	width: 20%;
}
.xinpin_right{
	width: 78%;
	overflow: hidden;
}
.swiper_btn{
	width: 10px;
	height: 100%;
	margin-top: 126px;
	border-left: 2px solid #c7c7c7;
}
.swiper-pagination-bullet{
	border-radius: inherit;
	width: auto;
	height: auto;
	background-color: transparent;
	opacity: 1;
	
}
.swiper-pagination-bullet font{
	width: 137px;
	height: 55px;
	display: inline-block;
	text-align: center;
	line-height: 55px;
	margin-top: 35px;
	color: #333333;
	margin-left: 75px;
	position: relative;
}
.swiper-pagination-bullet-active font{
	background-color: #e7000c;
	color: #FFF;
}

.swiper-pagination-bullet font:before{
	width: 11px;
	height: 11px;
	background-color: #FFF;
	border-radius: 50%;
	content: "";
	border: 1px solid #c7c7c7;
	position: absolute;
	left: -82px;
    top: 20px;
}
.swiper-pagination-bullet-active font:before{
    width: 22px;
    height: 22px;
    left: -87px;
    top: 18px;
	
}
.swiper-pagination-bullet-active font:after{
    width: 10px;
    height: 10px;
    background-color: #000;
    border-radius: 50%;
    position: absolute;
    left: -81px;
    bottom: 21px;
    content: "";
}
@media screen and (max-width: 1665px){
	.swiper_btn {
	    margin-top: 36px;
	}
}
@media screen and (max-width: 1435px){
	.swiper-pagination-bullet font {
    	margin-top: 25px;
	}
}

#xinpin{
	padding-top: 20px;background-color: #f5f4f4; padding-bottom:20px;
}
.flexwidth2{margin:0 auto;max-width:1550px;}




.case_list{

	padding-top: 40px;
	padding-bottom: 0px;
}


.case_list p{
	color: #999999;
	font-size: 14px;
	font-weight: 100;line-height:25px;
}
.case_list h4{
	color: #222222;line-height:30px;font-weight: 600;font-size: 18px; padding-top: 20px; padding-bottom: 20px;
}

.case_list ul li{
	width: 49%; margin-bottom:30px;position:relative; border-bottom:1px #ececec solid; float:left; margin-right:2%; padding-bottom: 30px;
}
.case_list ul li:nth-of-type(2n+2){

	margin-right:0%;

}
.case_list ul li:after{transition: all .5s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
content:''; position:absolute; left:0; bottom:0; width:0; height:1px; background-color:#000;}
.case_list ul li:hover:after{
width:100%;}
.casetp{height:350px; overflow:hidden}
.casetp img{overflow-x: hidden;
    overflow-y: hidden;
    position: relative;
    transition-delay: 0s;
    transition-duration: 1s;
    transition-property: all;
    transition-timing-function: ease;
    -moz-transition-delay: 0s;
    -moz-transition-duration: 1s;
    -moz-transition-property: all;
    -moz-transition-timing-function: ease;
    -webkit-transition-delay: 0s;
    -webkit-transition-duration: 1s;
    -webkit-transition-property: all;
    -webkit-transition-timing-function: ease;
    -o-transition-delay: 0s;
    -o-transition-duration: 1s;
    -o-transition-property: all;
    -o-transition-timing-function: ease;}
.case_list ul li:hover .casetp  img{    transform: scale(1.1, 1.1);
    -ms-transform: scale(1.1, 1.1);
    -moz-transform: scale(1.1, 1.1);
    -webkit-transform: scale(1.1, 1.1);
    -o-transform: scale(1.1, 1.1);}



.video_list{

	padding-top: 40px;
	padding-bottom: 0px;
}


.video_list p{
	color: #999999;
	font-size: 14px;
	font-weight: 100;line-height:25px;
}
.video_list h4{
	color: #222222;line-height:30px;font-weight: 400;font-size: 18px; padding-top: 20px; padding-bottom: 0px; text-align:center ;
}

.video_list ul li{
	width: 32%; margin-bottom:30px;position:relative; border-bottom:1px #ececec solid; float:left; margin-right:2%; padding-bottom: 30px;
}
.video_list ul li:nth-of-type(3n+3){

	margin-right:0%;

}
.video_list ul li:after{transition: all .5s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
content:''; position:absolute; left:0; bottom:0; width:0; height:1px; background-color:#000;}
.video_list ul li:hover:after{
width:100%;}
.video_list .casetp{height:auto; overflow:hidden; position: relative;}
.video_list .casetp img{overflow-x: hidden;
    overflow-y: hidden;
    position: relative;
    transition-delay: 0s;
    transition-duration: 1s;
    transition-property: all;
    transition-timing-function: ease;
    -moz-transition-delay: 0s;
    -moz-transition-duration: 1s;
    -moz-transition-property: all;
    -moz-transition-timing-function: ease;
    -webkit-transition-delay: 0s;
    -webkit-transition-duration: 1s;
    -webkit-transition-property: all;
    -webkit-transition-timing-function: ease;
    -o-transition-delay: 0s;
    -o-transition-duration: 1s;
    -o-transition-property: all;
    -o-transition-timing-function: ease;
    
  -webkit-filter: brightness(50%); /*考虑浏览器兼容性：兼容 Chrome, Safari, Opera */
  filter: brightness(50%);


    
}
.video_list ul li:hover .casetp  img{    transform: scale(1.1, 1.1);
    -ms-transform: scale(1.1, 1.1);
    -moz-transform: scale(1.1, 1.1);
    -webkit-transform: scale(1.1, 1.1);
    -o-transform: scale(1.1, 1.1);}


.video_an{position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;display: flex;background: url(../images/videobg.png?1711) no-repeat  center center; z-index:1111}


.down_list{

	padding-top: 40px;
	padding-bottom: 0px;
}


.down_list p{
	color: #999999;
	font-size: 14px;
	font-weight: 100;line-height:25px;
}
.down_list h4{
	color: #222222;line-height:30px;font-weight: 400;font-size: 18px; padding-top: 20px; padding-bottom: 0px; text-align:center ;
}

.down_list ul li{
	width: 32%; margin-bottom:30px;position:relative; border-bottom:1px #ececec solid; float:left; margin-right:2%; padding-bottom: 30px;
}
.down_list ul li:nth-of-type(3n+3){

	margin-right:0%;

}
.down_list ul li:after{transition: all .5s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
content:''; position:absolute; left:0; bottom:0; width:0; height:1px; background-color:#000;}
.down_list ul li:hover:after{
width:100%;}
.down_list .casetp{height:auto; overflow:hidden; position: relative;}
.down_list .casetp img{overflow-x: hidden;
    overflow-y: hidden;
    position: relative;
    transition-delay: 0s;
    transition-duration: 1s;
    transition-property: all;
    transition-timing-function: ease;
    -moz-transition-delay: 0s;
    -moz-transition-duration: 1s;
    -moz-transition-property: all;
    -moz-transition-timing-function: ease;
    -webkit-transition-delay: 0s;
    -webkit-transition-duration: 1s;
    -webkit-transition-property: all;
    -webkit-transition-timing-function: ease;
    -o-transition-delay: 0s;
    -o-transition-duration: 1s;
    -o-transition-property: all;
    -o-transition-timing-function: ease;


    
}
.down_list ul li:hover .casetp  img{    transform: scale(1.1, 1.1);
    -ms-transform: scale(1.1, 1.1);
    -moz-transform: scale(1.1, 1.1);
    -webkit-transform: scale(1.1, 1.1);
    -o-transform: scale(1.1, 1.1);}


.pro_list_r{

	padding-top: 0px;
	padding-bottom: 0px;
}
.pro_list_r .tt{
     padding-top:150px ;
     text-align: center;
    font-size: 20px;
    line-height:50px;
    
    
}
.pro_list_r_fon_info{
	width: 92%;margin: 0 auto;
	
}
.pro_list_r_fon_info p{
	color: #333;
	font-size: 14px;
	font-weight: 100;line-height:25px;
}
.pro_list_r_fon_info dd{
	color: #999999;
	font-size: 14px;
	font-weight: 100;line-height:25px; display:block;
}
.pro_list_r_fon_info h4{
	color: #222222;line-height:40px;font-weight: 600;font-size: 20px; margin-bottom: 10px;
}
.pro_list_r{
	
	padding-top: 0px;
	padding-bottom: 18px;
	padding-right: 0%;
}
.pro_list_r ul li a em{
	display: block;
	color: #999999;
	background: url(../images/ico03s0.png) no-repeat  120px 12px;

	padding-left: 0px;
	padding-top: 35px;
	padding-bottom: 20px;
	font-size: 14px;
	width: 92%;margin: 0 auto;
}


.pro_list_r ul li{
	width: 32%; margin-bottom:30px;position:relative; border-bottom:1px #ececec solid; background-color: #f6f6f6; padding: 10px;
}
@media (max-width: 1200px) {

.pro_list_r ul li{
	width: 49%; margin-bottom:30px;position:relative; border-bottom:1px #ececec solid; background-color: #f6f6f6; padding: 10px;
}
}

.pro_list_r ul li:after{transition: all .5s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
content:''; position:absolute; left:0; bottom:0; width:0; height:1px; background-color:#000;}
.pro_list_r ul li:hover:after{
width:100%;}
.casetp_r{width:100%;overflow:hidden; margin-bottom:20px;}
.casetp_r img{overflow-x: hidden;
    overflow-y: hidden;
    position: relative;
    transition-delay: 0s;
    transition-duration: 1s;
    transition-property: all;
    transition-timing-function: ease;
    -moz-transition-delay: 0s;
    -moz-transition-duration: 1s;
    -moz-transition-property: all;
    -moz-transition-timing-function: ease;
    -webkit-transition-delay: 0s;
    -webkit-transition-duration: 1s;
    -webkit-transition-property: all;
    -webkit-transition-timing-function: ease;
    -o-transition-delay: 0s;
    -o-transition-duration: 1s;
    -o-transition-property: all;
    -o-transition-timing-function: ease;}
.pro_list_r ul li:hover .casetp_r  img{    transform: scale(1.1, 1.1);
    -ms-transform: scale(1.1, 1.1);
    -moz-transform: scale(1.1, 1.1);
    -webkit-transform: scale(1.1, 1.1);
    -o-transform: scale(1.1, 1.1);}
.pro_list_r .omks{background-color:#fff; border-bottom:1px #fff solid; }
.pro_list_r .omks:after{transition: all .5s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
content:''; position:absolute; left:0; bottom:0; width:0; height:1px; background-color:#000;}
.pro_list_r .omks:hover:after{
width:0%;}


.pro_list{ padding-top:40px;max-width: 1400px; margin: 0 auto; width: 100%}
.pro_list_left{ float:left; width:265px;background-color:#f6f6f6;  padding:0px 20px;}
.pro_list_left_mid_1{
position:relative; border-bottom:1px #cccccc solid; padding-bottom:10px;height:40px;line-height:40px;}
.pro_list_left_mid_2 ul li a{transition: all .5s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
color:#666;}
.pro_list_left_mid_2 ul li{
height:60px;line-height:60px;border-bottom:1px #cccccc solid;padding-bottom:10px;}
.pro_list_left_mid_2{
margin-top:1em; margin-bottom:3em;}
.pro_list_left_mid_2 ul li a:hover,.pro_list_left_mid_2 ul li a.on{
color:#000; font-weight:bold}

.pro_list_left_mid_3{ margin-left:15px; margin-bottom:30px;padding-top:10px;}
.pro_list_left_mid_3 ul li a{transition: all .5s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
color:#666;}
.pro_list_left_mid_3 ul li{width:50%; float:left;
height:40px;line-height:40px;border-left:1px #cccccc solid; padding-left:15px;background: url(../images/prolm_bg.jpg) no-repeat  left center;border-bottom:0px #cccccc solid;padding-bottom:0px;}
.pro_list_left_mid_3 ul li a:hover,.pro_list_left_mid_3 ul li a.on{
color:#000;font-weight:bold}


.pro_list_right{ margin-left:290px;width: calc(100% - 290px);}

.advantage-left{
	display: inline-block;
	width: 49%;
	vertical-align:top;
	border-right: 1px solid #d4d4d4;
	margin-bottom:25px ;
}
#advantage .titleCh:before{
	left: 300px;
}
#advantage .titleCh:after{
	right: 300px;
}
.advantagebox{
	text-align: right;
	
}
.advantagebox h3{
    color: #404040;
    font-size: 18px;
    font-weight: bold;
    padding-right: 55px;
    padding-top: 62px;
    position: relative;
    padding-bottom: 5px;
    padding-left: 105px;
    padding-right: 155px;
}
.advantagebox .brandh3:before{
    width: 89px;
    height: 21px;
    display: inline-block;
    background-color: #120e0b;
    content: "BRAND";
    text-align: center;
    color: #FFF;
    display: block;
    font-size: 12px;
    line-height: 21px;
    position: absolute;
    right: 55px;
    top: 65px;
}
.advantagebox .brandh3-2:before{
    width: 89px;
    height: 21px;
    display: inline-block;
    background-color: #120e0b;
    content: "SERVICE";
    text-align: center;
    color: #FFF;
    display: block;
    font-size: 12px;
    line-height: 21px;
    position: absolute;
    right: 55px;
    top: 65px;
}
.advantagebox .brandh3-3:before{
    width: 89px;
    height: 21px;
    display: inline-block;
    background-color: #e60012;
    content: "ENTERPRISE";
    text-align: center;
    color: #FFF;
    display: block;
    font-size: 12px;
    line-height: 21px;
    position: absolute;
    left: -5px;
    top: 65px;
}
.advantagebox .brandh3-4:before{
    width: 89px;
    height: 21px;
    display: inline-block;
    background-color: #e60012;
    content: "PRODUCT";
    text-align: center;
    color: #FFF;
    display: block;
    font-size: 12px;
    line-height: 21px;
    position: absolute;
    left: -5px;
    top: 65px;
}
.advantagebox p{
	color: #404040;
	font-size: 14px;
	line-height: 30px;
	padding-bottom: 130px;
	padding-right: 55px;
}
.advantage-right{
	border: none;
}
.advantage-right .advantagebox{
	text-align: left;
	padding-left: 25px;
}
.advantage-right .advantagebox h3,.advantage-right .advantagebox p{
	padding-right: 0;
}




.newscon {
    font-size: 0.3rem;
    line-height: 0.6rem;
    color: #808080;
    padding-bottom: 3.64vw;
    text-align: left;
    max-width: 1500px;
    width:95%;
}
.newsconprol {
    width: calc(55% - 2px);
    display: block;
    float: left;
    border: 0px solid #eee;
}
.newsconpror {
    width: 42%;
    display: block;
    float: right;
    margin-left: 3%;
    box-sizing: border-box;
    text-align: left;
}
.newsconpror .text {
    width: 100%;
    box-sizing: border-box;
}
.newsconpror .text em {
    line-height: 80px;
    font-size: 30px;
    color: #333; margin-bottom:20px;
}
.newsconpror .text dd{color:#ff0000; display:block; font-size:20px; margin-bottom:20px; }
.newsconpror .text .intro i {
    padding: 20px 0;
    font-size: 18px;
    color: #333;
    border-bottom: 1px solid #dcdcdc;
    font-weight: bold;
    display: flex; font-style: normal;
}
.newsconpror .text .intro .introp {
    padding: 15px 0;
    line-height: 30px;
    font-size: 14px; font-weight:300;
}
.btn_a a {
    display: inline-block;
    margin-right: 8px;
    margin-top: 10px;
    padding: 0 20px;
    line-height: 35px;
    border: 1px solid #dcdcdc;
    font-size: 16px;
}
.containered {
    width: 100%;
    margin-top: 15px;
}
.contitle {
    padding: 20px 0;
    background-color: #f4f4f4;
    text-align: center;
    color: #333;font-size: 18px;
}
.contitle .en {
    font-size: 25px;
    font-weight: bold;
    text-transform: uppercase;
}

.proconner{
    margin:20px auto; padding-top:20px; 
}

.proconner img{
    display: block;
    margin: 0 auto;
      max-width: 1200px; 
  height:auto; 
  width:expression(this.width > 1200 ? "1200px" : this.width);
   margin-bottom: 10px;
}


.web_bg{ position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;z-index:99100009;  opacity: 0.7;
background-color: #000;
    
    
}
  
  
.winds{position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;z-index:991000091;opacity: 0.98;
     background: url('../images/web_bgs.png?17124500122') no-repeat left -50px fixed;
  background-size: cover;
    
}
  

  .why_winds{width:100%;height:800px;margin-bottom:20px; margin-top:30px;position:relative;  overflow:hidden}
.why_winds img{height:100%; 
position:relative; 
  /* 初始化变换 */
 transition-delay: 0s;
    transition-duration: 1s;
    transition-property: all;
    transition-timing-function: ease;
    -moz-transition-delay: 0s;
    -moz-transition-duration: 1s;
    -moz-transition-property: all;
    -moz-transition-timing-function: ease;
    -webkit-transition-delay: 0s;
    -webkit-transition-duration: 1s;
    -webkit-transition-property: all;
    -webkit-transition-timing-function: ease;
    -o-transition-delay: 0s;
    -o-transition-duration: 1s;
    -o-transition-property: all;
    -o-transition-timing-function: ease;
}
.why_winds img:hover {
  /* 鼠标悬停时放大 */
   transform: scale(1.2, 1.2);
    -ms-transform: scale(1.2, 1.2);
    -moz-transform: scale(1.2, 1.2);
    -webkit-transform: scale(1.2, 1.2);
    -o-transform: scale(1.2, 1.2);
}

.why_winds .txt{ position:absolute; z-index:99100009110211;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);}
.why_winds .txt {width:100%; margin: 0 auto;color:#FFFFFF; text-align:center; font-size:80px;letter-spacing: 15px; font-weight:400;}
.why_winds .txt  a{width:150px;height:44px;line-height:40px;margin: 0 auto;color:#c1c1c1; font-size:16px; margin-top:80px; display:block;letter-spacing: 3px; font-weight:400; }
.why_winds .txt  a:hover{color:#ff0000;}

  @media (max-width: 1200px) {
     .winds{position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;z-index:991000091;opacity: 0.98;
     background: url('../images/web_bg1024s.png?17124500122') no-repeat left 50px fixed;

    
} .why_winds .txt {width:100%; margin: 0 auto;color:#FFFFFF; text-align:center; font-size:40px;letter-spacing: 15px; font-weight:400;}
      
  }



@keyframes bounceIn {
  0% { transform: scale(0); }
  50% { transform: scale(1.5); }
  100% { transform: scale(1); }
}
 
.animated.bounceIn {
  animation-name: bounceIn;
  animation-duration: 2s;
  animation-fill-mode: both;
}
  